﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    





.t_ba{ background:url(https://0.rc.xiniu.com/g1/M00/A6/F6/CgAGTFjKbaOAOM8xAACsoKXEKOI947.jpg) repeat-x;}
.t_bannar{width:1100px;height:70px;line-height:70px; margin:0px auto;text-align:center;}
.t_bannar span{font-size:30px;color:#FFF;font-weight:bold;width:300px;float:left;display:block;}
.t_bannar2 span{}
.t_bannar2{margin:0px 85px 0px 50px;}
.xn_c_index_94_name{color:#1d7ad9;}
.xn_c_index_94_lftbox, .xn_c_index_94_topbox{display:none;}
.xn_c_index_94_wrap{width:300px;height:70px;overflow:hidden;position:relative;}

.xn_c_index_94_inner {
    position: relative;
}
        
.xn_c_index_94_ul {
    position: absolute;
}
 




.t_logo{width: 205px;height: 152px;float: left;}
.t_logo a{width: 142px;height: 145px;float: right;display: block;margin-top: 7px;margin-right: 18px;}
.t_logo img{width:351px;height:154px;}
#ea_l{position:relative;top:-2px;left:-222px;width:351px;height:154px;}


.t_ver {width: 400px;height: 16px;padding-right: 10px;float: right;overflow: hidden;text-align: right;}
.t_ver ul{height: 16px;line-height: 16px; overflow: hidden;display: inline-block;*display: inline;*zoom: 1;}
.t_ver ul li{border-left: 1px solid #545353;padding: 0 6px;float: left; text-align: center;}
.t_ver ul li:first-child{border: 0px;}
.t_ver ul li a{font-size: 14px;color: #545353;}
.t_ver ul li a:hover{color: #1d7ad9;}


.xn_h_9_wrap{width:78px;height: 16px;display: inline-block;*display: inline;*zoom: 1;overflow: hidden;}
.xn_h_9_link1_box{width:78px;height: 16px;line-height: 16px;padding-top: 1px;text-align: center;}
.xn_h_9_link1_title a{font-size: 14px;color: #545353;}
.xn_h_9_link1_title a:hover{color: #1d7ad9;}
.xn_h_9_link2_box,.xn_h_9_link1_img{display: none;}


.t_tel{width: 460px;height: 82px;float: right;background: url(https://0.rc.xiniu.com/g1/M00/9A/E5/CgAGS1iqi6iAE5_1AAA1sSzrHuc936.png) no-repeat 21px 7px;}
.t_tel_ts,.t_tel_nb{width: auto;color: #1d7ad9;display: block;overflow: hidden;float: right;text-align: left;}
.t_tel_ts{font-size:34px;height: 82px;line-height: 82px;}
.t_tel_nb{font-size:26px;height: 28px;line-height:28px;text-indent: 6px;}


.t_search{position:absolute; right:0px; top:740px; width:341px; background:url(https://1.rc.xiniu.com/rc/Heads/11328/Images/ihpsp1_t_search_lbg.png?d=20170217105353659) left top no-repeat;display: none;}
.index_body .t_search,.pro_body .t_search,.products_body .t_search,.prod_view_body .t_search,.clapro_complex_body .t_search,.claproducts_body .t_search,.claprod_view_body .t_search{display: block;}
.t_search_text{width: 264px;height: 39px;line-height: 39px; border:1px solid #7d7d7d; border-right:0px;font-size: 16px;color: #000;outline: none;vertical-align: middle;text-indent: 6px;background: url(https://0.rc.xiniu.com/g1/M00/9A/FB/CgAGS1iqoM6ASukeAAAMiZ6VCZg439.png) no-repeat;}


.nav{width:100%;height:59px;line-height:59px;background:#1d7ad9;text-align:center;position: relative; }
.nav_main{width:1280px; height:59px;margin:0 auto;}
.nav_menu1 {float:left;width:114px;height:59px;padding: 0 1px;font-size:18px;}
.nav_menu1 a{width: 114px;height: 59px;line-height:59px;color:#FFF;text-decoration:none;display: block;}
.nav_menu1_2,.nav_menu1_cur{float:left;width:114px; height:59px;padding: 0 1px; font-size:18px;}
.nav_menu1_2 a,.nav_menu1_cur a{width: 114px;height: 59px;line-height:59px; color:#FFF;text-decoration:none;display: block;overflow: hidden;}
.nav_menu1 a:hover,.nav_menu1_2 a:hover,.nav_menu1_cur a,.nav_menu1_2 a{background: #004080;}
.nav_menu2{height: 24px;}
.nav_menu2 a{height: 24px;line-height: 24px;font-size: 12px;color: #fff;display: block;}
.nav_menu2 a:hover{background: #0080ff;}
.nav_menu2_2{height: 24px;}
.nav_menu2_2 a{height: 24px;line-height: 24px; background: #004080 !important;font-size: 12px !important;}
.nav_main ul li ul{width: 114px;background: #004080;padding: 5px 0 10px;}
.nav_main ul li ul li ul{display: none !important;}


#ea_h{min-width: 1280px;}
.top{ width: 100%; z-index:99; position:relative;background: #fff;}
.t_t{position:relative; z-index:100; width:1280px;height:165px; margin:0 auto;}


.t_jyw_name{width: 610px;height: 165px;border-left: 1px solid #e0dfdf;float: left;overflow: hidden;}
.t_jyw_name_l{width: 338px;height: 165px;background: url(https://0.rc.xiniu.com/g1/M00/9A/6E/CgAGTFironeAflDLAAALc4HxRvg761.png) no-repeat 60px 58px;float: left;}
.t_jyw_name_r{width: 270px;height: 165px;background: url(https://0.rc.xiniu.com/g1/M00/9B/6D/CgAGS1irqDOAOZk7AAALLm-ZLRw441.png) no-repeat 0px 106px;float: left;}


.t_jyw_menu{width: 450px;height: 16px;padding: 6px 4px 22px 0px;float: right;overflow: hidden;text-align: right;}
.t_jyw_menu_main{overflow: hidden;display: inline-block;*display: inline;*zoom:1;}
.t_jyw_menu_li{width: 78px;height: 16px;line-height: 16px; float: left;border-left:1px solid #545353;text-align: center;}
.t_jyw_menu_li a{font-size: 14px;color: #545353;}
.t_jyw_menu_li a:hover{color: #1d7ad9;}



#ea_ba,#ea_b{min-width:1280px;}

.xn_ba_js_1_element img{height:500px;width: 100%;}

.xn_ba_js_1_banner img{height:500px;width: 100%;}



.xn_ba_js_1_banner{width:100%;height:500px;visibility:hidden;overflow:hidden;position:relative;}
.xn_ba_js_1_bigImg img {width:1920px;height:500px;border:0}
.xn_ba_js_1_element{position: absolute;}

.xn_ba_js_1_btn{top:600px;cursor:pointer;position:relative;padding:0;margin:0 auto;width: 140px !important;}
.xn_ba_js_1_btn li{float:left;list-style:none;padding:0;width:12px;height:12px;margin-right:22px;border-radius: 50%;}
.xn_ba_js_1_element_btn{background:#fff;}
.xn_ba_js_1_element_btn:hover,.xn_ba_js_1_element_btn_on{background:#008cd6;}








.index_top_m{ width:100%;height:81px;background: url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_index_menuBg.png?d=20170217105353768) repeat-x;}
.jyw_pro_tMenu{width:100%;height:81px;background: url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_index_menuBg.png?d=20170217105353768) repeat-x;}
.xn_c_48_wrap{width: 1280px;height: 81px;margin: 0 auto;position: relative;}
.xn_c_48_head{width: 188px;height: 99px;background: url(https://0.rc.xiniu.com/g1/M00/9A/E8/CgAGS1iqjGSAGxA1AAAbB7iWPHQ091.png) no-repeat;position: absolute;left:38px;top:-26px;}
.xn_c_48_eWrap{width: 134px;height: 30px;line-height: 30px;padding: 44px 0 0 34px;overflow: hidden;display: block;font-size: 24px;color: #333333;}
.xn_c_48_inner{width: 640px;height: 70px;margin-left: 254px;overflow: hidden;}
.xn_c_48_inner li{height: 17px;line-height: 17px;margin-top: 27px;padding:0px 17px;border-left: 1px solid #000; float:left; text-align:center;overflow: hidden;}
.xn_c_48_inner li:first-child{border:0px !important;}
.xn_c_48_inner li a{font-size:16px;color: #000;}
.xn_c_48_inner li a:hover{color:#1d7ad9;}
.xn_c_48_dashw,.xn_c_48_cWrap{display: none;}


.xn_c_index_267_wrap{width:262px;height: auto;margin-top: 37px;border:1px solid #b9b9b9; overflow:hidden;float: left;}
.xn_c_index_267_bt{height:24px; line-height:24px;padding: 32px 0 23px;border-top: 4px solid #1d7ad9;text-align: center; overflow:hidden;}
.xn_c_index_267_bt span{font-size:22px; color:#000;text-transform: uppercase;}
.xn_c_index_267_inner{height:auto; overflow:hidden;}
.xn_c_index_267_li{overflow:hidden;cursor: pointer;vertical-align: bottom;}
.xn_c_index_267_name{height:41px; line-height:41px;padding: 0px 60px; font-size:18px; color:#525352; display:block; background:url(https://0.rc.xiniu.com/g1/M00/9A/E7/CgAGS1iqi9aASG8oAAAMwEQDOEo708.png) 206px center no-repeat #e7e5e5;border-top: 1px solid #fff;overflow: hidden;}
.xn_c_index_267_ncur{background:url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_list_hbg.png?d=20170217105353768) 206px center no-repeat #1d7ad9; color: #fff;border-top: 1px solid #e7e5e5;}
.xn_c_index_267_c2li{height:41px; line-height:41px;padding: 0px 60px; overflow:hidden;border-top: 1px solid #e7e5e5;}
.xn_c_index_267_c2li a{font-size:16px; color:#454545;}
.xn_c_index_267_c2li a:hover{color:#1d7ad9;}


.xn_c_index_217_wrap{width:974px;height: 756px;margin: 20px 0px 35px;border:1px solid #e7e5e5;border-top: 0px; float: right;}
.xn_c_index_217_nrbox{width:975px;height: 793px;}
.xn_c_index_217_nrbox ul{overflow: hidden;}
.xn_c_index_217_li{width:325px; height:264px; overflow:hidden; float: left;}
.xn_c_index_217_li:hover .xn_c_index_217_name a{color: #1d7ad9;}
.xn_c_index_217_lftbox{width:324px; height:227px;border:1px solid #e7e5e5;border-left:0px; overflow: hidden;}
.xn_c_index_217_lftbox img{width:324px; height:227px;border:0;}
.xn_c_index_217_ritbox{width:315px; height:37px;padding: 0 10px; overflow:hidden;}
.xn_c_index_217_name{height:37px; line-height:37px; overflow: hidden;text-align: center;}
.xn_c_index_217_name a{font-size:14px; color:#807f7f;}
.xn_c_index_217_name a:hover{color:#1d7ad9;}
.xn_c_index_217_xxmore,.xn_c_index_217_key,.xn_c_index_217_time{display: none;}


.xn_c_index_171_wrap{width:974px;height: 756px;margin-top: 20px;border:1px solid #e7e5e5;border-top: 0px; float: right;display: none;}
.xn_c_index_171_main{width:975px;height: 793px;position:relative;}
.xn_c_index_171_ul{overflow: hidden;}
.xn_c_index_171_li{width:325px; height:264px; overflow:hidden; float: left;}
.xn_c_index_171_li:hover .xn_c_index_171_name a{color:#1d7ad9;}
.xn_c_index_171_nrbox{width:325px; height:264px; overflow:hidden;}
.xn_c_index_171_lftbox{width:324px; height:227px;border:1px solid #e7e5e5;border-left:0px; overflow: hidden;}
.xn_c_index_171_lftbox img{width:324px; height:227px;border: 0px;}
.xn_c_index_171_ritbox{width:305px; height:37px;padding: 0 10px; overflow:hidden;}
.xn_c_index_171_name{height:37px; line-height:37px; overflow: hidden;text-align: center;}
.xn_c_index_171_name a{color:#807f7f;}
.jyw_index_proTab{width: 974px;height: 64px;margin-top: 32px;background: url(https://0.rc.xiniu.com/g1/M00/9C/91/CgAGS1iuPTmAAYoHAAALFmB8gkI277.png) 0px 11px no-repeat;float: right;border-bottom: 4px solid #1d7ad9;overflow: hidden;}
.jyw_index_proTab_main{width: 600px;height: 40px;padding-top: 24px;padding-left: 50px;float: left;overflow: hidden;}
.jyw_index_proTab_ul{overflow: hidden;}
.jyw_index_proTab_li{height: 40px;line-height: 40px;padding: 0 12px;margin-right: 20px;float: left;cursor: pointer;}
.jyw_index_proTab_li_active{background: #1d7ad9;}
.jyw_index_proTab_li span{font-size: 20px;color: #000;}
.jyw_index_proTab_li_active span{color: #fff !important;}
.jyw_index_proTab_more{width: 324px;height: 37px;line-height: 37px;padding-top: 29px;float: right; overflow: hidden;text-align: right;}
.jyw_index_proTab_more a{font-size: 15px;color: #525352;}
.jyw_index_proTab_more a:hover{font-size: 15px;color: #1d7ad9;}
.xn_c_index_171_topbox,.xn_c_index_171_left,.xn_c_index_171_right,.xn_c_index_171_time,.xn_c_index_171_coent,.xn_c_index_171_gdmore,.xn_c_index_171_hdjs{display: none;}


.jyw_index_case_wrap{width: 100%;height: auto;margin-top: 57px;float: left;overflow:hidden;}
.jyw_index_case_twrap{width: 1280px;height: 59px;margin: 0 auto;border-bottom: 2px solid #d2d2d2;position: relative;background: url(https://0.rc.xiniu.com/g1/M00/9C/91/CgAGS1iuPTmAAYoHAAALFmB8gkI277.png) no-repeat;}
.jyw_index_case_twrap_main{width: 240px; height: 40px;line-height: 40px;padding-top: 14px; padding-left: 52px;overflow: hidden;}
.jyw_index_case_twrap_bline{width: 293px;height: 4px;background: #1d7ad9;position: absolute;left:0px;bottom: -3px;}
.jyw_index_case_twrap_t1{font-size: 30px;color: #1d7ad9;}
.jyw_index_case_twrap_t2{font-size: 30px;color: #d2d2d2;}
.jyw_index_case_twrap_t3{font-size: 30px;color: #d2d2d2;text-transform: uppercase;}
.xn_c_index_268_wrap{width:1280px; margin:0px auto; }
.xn_c_index_268_inner{height:257px;padding-top: 23px;position: relative;}
.xn_c_index_268_type{max-width: 850px; height:36px;overflow:hidden;position: absolute;right: 0px;top:-38px;}
.xn_c_index_268_type span{height:36px;line-height: 36px; padding:0 20px; margin-left:1px; display:inline-block; font-size:18px; color:#575757; cursor:pointer;float: left;}
.xn_c_index_268_type span.xn_c_index_268_tcur,.xn_c_index_268_type span:hover{color:#FFF; background:#1d7ad9;}
.xn_c_index_268_cont{height:257px; overflow:hidden;}
.xn_c_index_268_cbox{height:257px; overflow:hidden; position:relative;}
.xn_c_index_268_cbox ul{height:220px; overflow:hidden; position:relative;}
.xn_c_index_268_cbox li{width:317px; height:222px; overflow:hidden; margin-right:4px; float:left; position:relative;}
.xn_c_index_268_cbox li:hover .xn_c_index_268_title a{color: #1d7ad9;}
.xn_c_index_268_img{width:317px; height:222px; overflow:hidden;}
.xn_c_index_268_img img{width:317px; height:222px;line-height:0; display:block; border:0;}
.xn_c_index_268_title{width:317px; height:38px; line-height:38px; text-align:center; overflow:hidden; position:absolute; left:0; bottom:0;}
.xn_c_index_268_title_bg{width:317px; height:38px;background: #fcfafa;opacity: 0.86;filter:alpha(opacity:86);}
.xn_c_index_268_title a{width:317px; height:38px; line-height:38px;font-size:16px; color:#000;display: block;position: absolute;left: 0px;top:0px;z-index: 99;}
.xn_c_index_268_title a:hover{color:#1d7ad9;}
.xn_c_index_268_nums{height:12px; line-height:12px; margin-top:22px;text-align:right;overflow: hidden;}
.xn_c_index_268_nums span{width:21px; height:12px; display:inline-block; background:#6a6c6a; cursor:pointer; margin-left: 11px;}
.xn_c_index_268_nums span.xn_c_index_268_spcur,.xn_c_index_268_nums span:hover{background:#1d7ad9;}




.i_video{width:300px;height:200px;margin:10px;float:left;}
.i_video_f{position:relative; width:100%; height:100%;}
.i_video_t{display:none; background:url(http://web72-30999.46.xiniu.com/Images/default/css/icpsp1_index_combg.png) no-repeat; width:280px; height:27px; padding-left:20px; color:#b20600; text-align:left;}
.i_video_t1{ float:left;}
.i_video_t2{ float:left; margin:0 5px; }
.i_video_t3{ float:left;}
.i_video_cnt{ width:500px; height: 390px;margin-top:140px;}
#EIMS_C_56_1_Paras {width:500px; height: 390px;}
.i_video_more{display:none;}
.i_video_more a{background:url(http://web72-30999.46.xiniu.com/Images/default/css/icpsp1_index_commore1.png) no-repeat; width:44px; height:11px; display: block;}
.i_video_more a:hover{background:url(http://web72-30999.46.xiniu.com/Images/default/css/icpsp1_index_commore2.png) no-repeat; width:44px; height:11px;}



.xn_c_index_280_wrap{ display:none; width:564px; height:436px;margin-top: 57px;float: left;}
.xn_c_index_280_inner{height:auto; overflow:hidden; position:relative;}
.xn_c_index_280_box{height:436px; overflow:hidden; position:relative;}
.xn_c_index_280_ul{height:436px; overflow:hidden; position:relative;}
.xn_c_index_280_li{width:564px; height:436px; overflow:hidden; float:left;}
.xn_c_index_280_li img{width:564px; height:436px;line-height:0; display:block; border:0;}
.xn_c_index_280_nums{height:15px; position:absolute; bottom:13px; right:10px;}
.xn_c_index_280_nums span{width:33px; height:15px; margin-left:10px; background:#1d7ad9; display:inline-block;cursor: pointer;}
.xn_c_index_280_nums span.xn_c_index_280_cur,.xn_c_index_280_nums span:hover{background:#fff;}


.jyw_index_about_wrap{width: 100%;height: auto;margin-top: 10px;margin-bottom: 3px;overflow: hidden;float: left;}
.jyw_index_about_twrap{width: 1280px;height: 63px;margin: 0 auto;border-bottom: 4px solid #d2d2d2;position: relative;background: url(https://0.rc.xiniu.com/g1/M00/9C/91/CgAGS1iuPTmAAYoHAAALFmB8gkI277.png) 0px 6px no-repeat;}
.jyw_index_about_twrap_main{max-width: 500px; height: 40px;line-height: 40px;padding:14px 18px 8px 79px;overflow: hidden;display: inline-block;border-bottom: 7px solid #1d7ad9;}
.jyw_index_about_twrap_t1{font-size: 32px;color: #1d7ad9;}
.jyw_index_about_twrap_t2{font-size: 32px;color: #e7e5e5;}
.jyw_index_about_twrap_t3{font-size: 32px;color: #e7e5e5;text-transform: uppercase;}
.jyw_index_about_cwrap{width: 1280px;height: auto;margin: 0 auto;overflow: hidden;}
.index_cnt_m_about{width:632px;height: 228px;padding-top: 58px;padding-right: 48px;float: right;overflow: hidden;}
.index_about_f{width:632px;height: 228px;}
.index_cnt_m_about_t{width:622px; height:54px;color:#7c7b7b; text-align:left;}
.i_about_t1{ float:left;font-size: 41px;display: inline-block;}
.i_about_t2{ float:left; font-size: 41px;display: inline-block;}
.i_about_t3{ float:left;font-size: 24px;text-transform: uppercase;display: inline-block;padding-top: 20px;}
.index_cnt_m_about_cnt{width:100%;height:88px;overflow: hidden;padding: 25px 0 28px; }
.i_about_img{display: none;}
.i_about_cnt{height:88px; display:block; word-break: break-all; overflow:hidden; font-size:14px; color:#7c7b7b; line-height:22px;}
.index_cnt_m_about_more{width: 135px;height: 36px;}
.index_cnt_m_about_more a{ width:135px; height:36px;background: url(https://0.rc.xiniu.com/g1/M00/9A/E8/CgAGS1iqjSOAQr8kAAAXM34jL28603.png) no-repeat; display: block;}
.index_cnt_m_about_more a:hover{background: url(https://0.rc.xiniu.com/g1/M00/9A/E8/CgAGS1iqjN-AWrqnAAARYkJufLc959.png) no-repeat;}
.jyw_index_about_img{width: 654px;height: 152px;padding-right: 26px;margin-top: 54px;overflow: hidden;float: right;}
.jyw_index_about_img_ul{overflow: hidden;}
.jyw_index_about_img_li{width: 216px;height: 152px;margin-right: 2px;float: left;position: relative;}
.jyw_index_about_imgBox{width: 216px;height: 156px;}
.jyw_index_about_imgBox img{width: 216px;height: 156px;border:0;line-height: 0px;}
.jyw_index_about_txtBox{width: 216px;height: 31px;position: absolute;bottom: 0;left:0;}
.jyw_index_about_txtBox_bg{width: 216px;height: 31px;background: #000;opacity: 0.72;filter:alpha(opacity:72);display: block;}
.jyw_index_about_txtBox_cnt{width: 200px;height: 31px;line-height: 31px;padding: 0 8px;position: absolute;left:0;top:0;font-size: 14px;color: #c1c1c1;text-align: center;overflow: hidden;}


.xn_c_index_22_wrap{width:488px;height: 550px;padding-top: 110px;overflow: hidden;float: right;}
.xn_c_index_22_box{width:488px;height: 550px;position: relative;}
.xn_c_index_22_faqT{width:486px; height:37px;line-height: 37px;margin-bottom: 32px;border:1px solid #fefefe; background:#efebeb;overflow: hidden;position: relative;}
.xn_c_index_22_cName{max-width: 200px; height: 37px;line-height: 37px;padding: 0 22px; font-size: 16px;color: #000;display: inline-block;overflow: hidden;}
.xn_c_index_22_topmore{position: absolute;right: 0px;top:0px;max-width: 120px;padding: 0 22px;overflow: hidden;}
.xn_c_index_22_topmore a{font-size: 14px;color: #1d7ad9;}
.xn_c_index_22_topmore a:hover{text-decoration: underline;}
.xn_c_index_22_NRbox{width: 470px;height: 90px;margin-bottom: 35px;overflow: hidden;}
.xn_c_index_22_title{width: 424px;height: 21px;line-height: 21px;padding-left: 43px;background: url(https://0.rc.xiniu.com/g1/M00/9B/B4/CgAGS1ir8pCAIbTkAAA9xjU-X9g129.jpg) no-repeat;overflow: hidden;}
.xn_c_index_22_title a{font-size: 16px;color: #000;}
.xn_c_index_22_title a:hover{color: #1d7ad9;}
.xn_c_index_22_Intr{width: 424px;height: 54px;line-height: 18px;padding-left: 43px;margin-top: 15px;background: url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_index_faq_q.jpg?d=20170217105353768) no-repeat;overflow: hidden;font-size: 14px;color: #000;}
.xn_c_index_22_Intr span{font-size: 14px;color: #000;}
.xn_c_index_22_line,.xn_c_index_22_eName,.xn_c_index_22_img,.xn_c_index_22_time,.xn_c_index_22_more{display: none;}


.jyw_index_cbWrap{width: 100%;height: auto;background: #f5f5f5;float: left;overflow: hidden;}
.jyw_index_cbMain{width: 1280px;height: 690px;margin: 0 auto;padding-top: 36px;overflow: hidden;position: relative;}
.jyw_index_cbMain_tline{width: 1280px;height: 3px;background: #1d7ad9;position: absolute;top:108px;}
.jyw_index_cbMain_tline span{width: 330px;height: 7px;background: #1d7ad9;position: absolute;left: 0px;top:-2px;}
.xn_c_index_225_wrap{width:694px;float: left;overflow: hidden;}
.xn_c_index_225_head{width: 614px;height: 72px;line-height: 72px;padding-left: 80px;overflow: hidden;position: relative;background: url(https://0.rc.xiniu.com/g1/M00/9C/91/CgAGS1iuPTmAAYoHAAALFmB8gkI277.png) 20px 0px no-repeat;}
.xn_c_index_225_eWrap{font-size:32px;color: #1d7ad9;}
.xn_c_index_225_dashw{font-size: 32px;color: #acacac;margin:0 -9px;}
.xn_c_index_225_cWrap{font-size: 32px;color: #acacac;text-transform: uppercase;}
.xn_c_index_225_genrebox{width: 692px;height: 37px;margin-top: 37px;border:1px solid #fefefe;background: #efebeb;position: relative;}
.xn_c_index_225_gbox{height:37px;line-height: 37px;} 
.xn_c_index_225_gbox li{width:166px;height:37px; line-height:37px;text-align: center; float: left;cursor:pointer;overflow: hidden;} 
.xn_c_index_225_gbox li span{font-size: 16px;color: #1d7ad9;} 
.xn_c_index_225_newsMore{position: absolute;right: 0px;top:0px; max-width: 120px; height: 37px;line-height: 37px;padding: 0 19px;overflow: hidden;}
.xn_c_index_225_newsMore a{font-size: 14px;color: #1d7ad9;}
.xn_c_index_225_newsMore a:hover{text-decoration: underline;}
.xn_c_index_225_glicurr{background:url(https://0.rc.xiniu.com/g1/M00/9A/E8/CgAGS1iqjXeAIf3_AAAAs0Yc1os987.png) repeat-x;}
.xn_c_index_225_glicurr span{color: #000 !important;}
.xn_c_index_225_conwbox{width:100%; height:auto;margin-top: 33px;position: relative;overflow: hidden;}
.xn_c_index_225_conbox{width:100%; height:auto;float: left;overflow: hidden; display:none;}
.xn_c_index_225_hotUl{overflow: hidden;}
.xn_c_index_225_list{width:304px;height: 47px;padding-left: 12px;border-bottom: 2px dotted #cac8c8; overflow: hidden;position: relative;float: left;background: url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_index_news_dot.png?d=20170217105353768) left center no-repeat;}
.xn_c_index_225_Title{height: 47px;line-height: 47px;overflow: hidden;}
.xn_c_index_225_Title a{font-size: 14px;color: #000;}
.xn_c_index_225_Title a:hover{color: #1d7ad9;}
.xn_c_index_225_hotUl li:first-child{width:100%;height: auto;margin-bottom: 35px;border-bottom: 0px;padding-left: 0;background: none;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_Titbox{width: 266px;max-height: 52px;line-height: 26px;margin-top: 18px;padding-right: 8px;overflow: hidden;float: right;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_img{width: 400px;height: 280px;float: left;display: block;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_img img{width: 400px;height: 280px;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_Title a{line-height: 26px;font-size: 16px;color: #1d7ad9;font-weight: bold;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_Title a:hover{text-decoration: underline;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_indDate{width: 266px;height: 32px;padding-top: 8px;padding-right: 8px;float: right;border-bottom: 2px dotted #d0cece;display: block;}
.xn_c_index_225_indDate span{float:left;line-height:24px;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_context{width: 266px;height: 96px;line-height: 24px;margin-top: 16px;padding-right: 8px;overflow: hidden;font-size: 14px;color: #000;float: right;display: block;}
.xn_c_index_225_hotUl li:first-child .xn_c_index_225_hotMore{width: 115px;height: 33px;float: right;text-align: center;position: absolute;bottom: 0px;right: 160px;display: block;}
.xn_c_index_225_hotMore a{width: 115px;height: 33px;line-height: 33px;background: #1d7ad9;display: block;font-size: 14px;color: #fff;}
.xn_c_index_225_hotMore a:hover{background: #004080;}
.xn_c_index_225_typemore,.xn_c_index_225_newDate,.xn_c_index_225_img,.xn_c_index_225_context,.xn_c_index_225_hotMore,.xn_c_index_225_indDate,.xn_c_index_225_subtit{display:none;}


#ea_c{min-width: 1280px;}
.index_cnt{width:100%;height: 100%;overflow: hidden;}
.index_cnt_m{width:1280px;min-height: 915px; position:relative;padding-bottom: 37px; margin:0 auto;overflow: hidden; }


.jyw_index_ad01{width: 100%;height: 150px;background: url(https://0.rc.xiniu.com/g1/M00/9F/3D/CgAGS1i1LFSABisBAAMEEFuQjLs039.jpg) center no-repeat;float: left;}
.jyw_index_ad01_main{width: 1280px;height: 150px;margin: 0 auto;overflow: hidden;}
.jyw_index_ad01_rBox{width: 456px;height: 150px;float: right;overflow: hidden;background: url(https://0.rc.xiniu.com/g1/M00/9A/E9/CgAGS1iqjp2AEGTlAABHz27BB9g676.png) 0px 42px no-repeat;}
.jyw_index_ad01_rBox_txt{width: 360px;height: 28px;line-height: 28px;padding-left: 94px;margin-top: 46px;overflow: hidden;}
.jyw_index_ad01_rBox_txt span{font-size: 22px;color: #1d7ad9;}
.jyw_index_ad01_rBox_pho{width: 360px;height: 48px;line-height: 48px;padding-left: 93px;overflow: hidden;}
.jyw_index_ad01_rBox_pho span{font-size: 44px;color: #1d7ad9;}


.jyw_index_dys{width: 100%;height: auto;margin-top: 50px;float: left;}
.jyw_index_dys_main{width: 1280px;height: auto;margin: 0 auto;padding-top: 40px;}
.jyw_index_dys_t{width: 1280px;height: 123px;background: url(https://0.rc.xiniu.com/g1/M00/9F/45/CgAGS1i1L1KAeptoAABDC9dNo6o903.png) center no-repeat;}
.jyw_index_dys_c{width: 1280px;height: auto;padding-top: 30px;overflow: hidden;}
.jyw_index_dys_ul{overflow: hidden;}
.jyw_index_dys_ul li{width: 1280px;padding-bottom: 70px;overflow: hidden;background: url(https://1.rc.xiniu.com/rc/Contents/11337/images/jyw_ys_list_line.png?d=20170217105353768) center bottom no-repeat;}
.jyw_index_dys_rbox_c{padding-bottom: 34px;}
.jyw_index_dys_li3 .jyw_index_dys_rbox_c{padding-bottom: 64px;}
.jyw_index_dys_rbox_c h2{height: 40px;line-height: 40px; padding-top: 16px;padding-left: 60px;background: url(https://0.rc.xiniu.com/g1/M00/9E/6E/CgAGTFi1O_-AQ1ZyAAA7PWzWRis312.jpg) no-repeat;font-size: 41px;color: #1d7ad9;font-family: "黑体";overflow: hidden;}
.jyw_index_dys_rbox_c h3{height: 28px;line-height: 28px;padding: 14px 0;font-size: 24px;color: #6a6c6a;font-weight: normal;overflow: hidden;}
.jyw_index_dys_rbox_c p{max-height: 130px; line-height: 26px;font-size: 16px;color: #7c7d7c;font-weight: normal;overflow: hidden;}
.jyw_index_dys_li1 .jyw_index_dys_lbox{width: 731px;height: 511px;float: right;background: url(https://0.rc.xiniu.com/g1/M00/9E/9C/CgAGTFi2IouABVMpAAN11qOwSZ8236.jpg) center no-repeat;}
.jyw_index_dys_li1 .jyw_index_dys_rbox{width: 460px;height: auto;padding-top: 35px;padding-left: 47px;float: left;}
.jyw_index_dys_li2 .jyw_index_dys_lbox{width: 663px;height: 464px;margin-top: 40px;float: left;background: url(https://0.rc.xiniu.com/g1/M00/A0/02/CgAGTFi4x96AEORVAALGcSLutLc330.jpg) center no-repeat;}
.jyw_index_dys_li2 .jyw_index_dys_rbox{width: 510px;height: auto;padding-top: 40px;padding-right: 66px;float: right;}
.jyw_index_dys_li3 .jyw_index_dys_lbox{width: 659px;height: 508px;margin-top: 40px;padding-right: 32px;float: right;background: url(https://0.rc.xiniu.com/g1/M00/9E/A0/CgAGTFi2KLaAbxGAAARifzGmB_4640.jpg) center no-repeat;}
.jyw_index_dys_li3 .jyw_index_dys_rbox{width: 502px;height: auto;padding-left: 47px;padding-top: 50px;float: left;}


.jyw_index_ad02{width: 100%;height: 334px;margin-top: -79px;background: url(https://0.rc.xiniu.com/g1/M00/9E/9C/CgAGTFi2I06AALOnAAD1nD23Ph4445.png) center no-repeat;float: left;}
.jyw_index_ad02_main{width: 1280px;height: 166px;margin: 0 auto;padding-top: 112px;overflow: hidden;}
.jyw_index_ad02_rBox{width: 378px;height:166px;float: right;overflow: hidden;background: url(https://0.rc.xiniu.com/g1/M00/9A/E9/CgAGS1iqjgOAWde0AABr8onPltU514.png) 0px 32px no-repeat;}
.jyw_index_ad02_rBox_txt{width: 240px;height: 28px;line-height: 28px;padding-left: 133px;margin-top: 52px;overflow: hidden;}
.jyw_index_ad02_rBox_txt span{font-size: 16px;color: #fff;}
.jyw_index_ad02_rBox_pho{width: 250px;height: 40px;line-height: 40px;padding-left: 126px;overflow: hidden;}
.jyw_index_ad02_rBox_pho span{font-size: 38px;color: #fff;font-family: "Arial";}



.foot_c_one{width: 100%;height: auto;overflow: hidden;background: #222222;}
.foot_c_one_w{width: 1200px;margin:0 auto;height: 180px;padding:27px 0;}
.foot_nav{width:600px;height: 195px;float: left;}
.foot_nav>ul>li{float: left;width: 105px;height: 195px;overflow: hidden;}
.foot_nav>ul>li>a{display: block;width: 100%;height: 45px;line-height: 45px;font-size: 14px;color: #c1c1c1;text-align: center;}
.foot_nav>ul>li>a:hover{color: #fff;}
.foot_nav>ul>li>ul{width: 100%;height: auto;overflow: hidden;}
.foot_nav>ul>li>ul>li{width: 100%;height: 30px;line-height: 30px;text-align: center;font-size: 12px;}
.foot_nav>ul>li>ul>li>a{color: #6f6f6f;}
.foot_nav>ul>li>ul>li>a:hover{color: #fff;}


.foot_c_one_w_right{width: 430px;float: right;height: 180px;}
.foot_tel{width: 100%;height: auto;overflow: hidden;}
.foot_tel_f>div{height: 45px;line-height: 45px;padding-left: 40px;font-size: 12px;color: #aaaaaa;}
.foot_add{background: url(https://1.rc.xiniu.com/rc/Bottoms/24598/images/foot_add.png?d=20170228105913655) no-repeat left center;}
.foot_phone{background: url(https://1.rc.xiniu.com/rc/Bottoms/24598/images/foot_phone.png?d=20170228105913655) no-repeat left center;}
.foot_fax{background: url(https://1.rc.xiniu.com/rc/Bottoms/24598/images/foot_fax.png?d=20170228105913655) no-repeat left center;}
.foot_zip{display: none;}


.foot_fx{width: 100%;height: 28px;overflow: hidden;}


.foot_c_two{width: 100%;height: 70px;background: #1e1d1d;}
.foot_c_two_w{width: 1200px;height: 70px;margin: 0 auto;line-height: 70px;}
.foot_copy>div{float: left;font-size: 12px;color: #999999;}
.foot_copy>div a{color: #999;}


.xn_f_1_warp {}


.xn_f_2_warp {float: left;margin-top: 29px;margin-left: 10px;}


.xn_f_19_wrap{width:197px; height:25px; position:relative; z-index:22;float: right;margin-top: 23px;}
.xn_f_19_wcur{width:200px; height:25px; margin:0 auto;  overflow:hidden; position:relative; z-index:35; background-color:#313131;}
.xn_f_19_lktxt{width:170px; height:25px; line-height:25px; overflow:hidden; float:left; font-size:14px; color:#939393; text-indent:15px;}
.xn_f_19_lkbtn{width:25px; height:25px; line-height:25px; overflow:hidden; float:left; font-size:12px; color:#666; text-align:center; cursor:pointer; background: url(https://1.rc.xiniu.com/rc/Bottoms/24598/images/xn_f_19_lkbtn.png?d=20170228105913655) no-repeat center #313131;}
.xn_f_19_sel{width:200px; height:0; overflow:hidden; position:absolute; left:0; top:30px; z-index:33; background-color:#FFF;}
.xn_f_19_sel ul{width:198px; overflow:hidden; border:1px solid #ddd;}
.xn_f_19_sel ul.xn_f_19_ul_topb{border-bottom:0;}
.xn_f_19_sel ul.xn_f_19_ul_botb{border-top:0;}
.xn_f_19_sel li{height:30px; line-height:30px; overflow:hidden; display:block; padding:0 5px; margin-bottom:5px;font-size: 12px;}
.xn_f_19_sel li:hover,.xn_f_19_on{background-color:#eee;}
.xn_f_19_name{width:100px; height:30px; line-height:30px; float:left; overflow:hidden;color: #333}
.xn_f_19_ul_topb>li:nth-of-type(1){display:none!important;}
.xn_f_19_lkname{display:none;}


.foot{ width:100%; position:relative; height:auto;min-width: 1200px;}
.foot_c{width: 100%;height: auto;}










